@font-face {
  font-family: 'fontello';
  src: url("font/fontello.eot");
  src: url("font/fontello.eot?#iefix") format('embedded-opentype'), url("font/fontello.woff") format('woff'), url("font/fontello.ttf") format('truetype'), url("font/fontello.svg#fontello") format('svg');
  font-weight: normal;
  font-style: normal;
}
.zentools {
  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* '' */

  /* Reset on some other Zentiools elements */

}
.zentools :before {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  opacity: 0.8;
  /* fix buttons height, for twitter bootstrap */

  line-height: 1em;
  /* Animation center compensation - magrins should be symmetric */

  /* remove if not needed */

  margin-left: 0.2em;
  /* you can be more comfortable with increased icons size */

  /* font-size: 120%; */

  /* Uncomment for 3D effect */

  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */

}
.zentools .icon-plus:before {
  content: '\e811';
}
.zentools .icon-minus:before {
  content: '\e810';
}
.zentools .icon-up-thin:before {
  content: '\e813';
}
.zentools .icon-down-thin:before {
  content: '\e812';
}
.zentools .icon-plus-squared:before {
  content: '\e815';
}
.zentools .icon-minus-squared:before {
  content: '\e817';
}
.zentools .icon-pause:before {
  content: '\e80f';
}
.zentools .icon-stop:before {
  content: '\e80e';
}
.zentools .icon-up-dir:before {
  content: '\e81b';
}
.zentools .icon-play:before {
  content: '\e80d';
}
.zentools .icon-right-dir:before {
  content: '\e81c';
}
.zentools .icon-down-dir:before {
  content: '\e81a';
}
.zentools .icon-left-dir:before {
  content: '\e81d';
}
.zentools .icon-plus-circled:before {
  content: '\e814';
}
.zentools .icon-minus-circled:before {
  content: '\e816';
}
.zentools .icon-right:before {
  content: '\e822';
}
.zentools .icon-left:before {
  content: '\e823';
}
.zentools .icon-up:before {
  content: '\e819';
}
.zentools .icon-down:before {
  content: '\e818';
}
.zentools .icon-list:before {
  content: '\e825';
}
.zentools .icon-left-bold:before {
  content: '\e81f';
}
.zentools .icon-right-bold:before {
  content: '\e81e';
}
.zentools .icon-up-bold:before {
  content: '\e821';
}
.zentools .icon-down-bold:before {
  content: '\e820';
}
.zentools .icon-down-circled:before {
  content: '\e835';
}
.zentools .icon-left-circled:before {
  content: '\e800';
}
.zentools .icon-right-circled:before {
  content: '\e801';
}
.zentools .icon-up-circled:before {
  content: '\e802';
}
.zentools .icon-down-open:before {
  content: '\e803';
}
.zentools .icon-left-open:before {
  content: '\e804';
}
.zentools .icon-right-open:before {
  content: '\e805';
}
.zentools .icon-up-open:before {
  content: '\e806';
}
.zentools .icon-down-open-mini:before {
  content: '\e80b';
}
.zentools .icon-left-open-mini:before {
  content: '\e809';
}
.zentools .icon-right-open-mini:before {
  content: '\e80a';
}
.zentools .icon-up-open-mini:before {
  content: '\e80c';
}
.zentools .icon-down-open-big:before {
  content: '\e808';
}
.zentools .icon-left-open-big:before {
  content: '\e836';
}
.zentools .icon-right-open-big:before {
  content: '\e837';
}
.zentools .icon-up-open-big:before {
  content: '\e807';
}
.zentools .icon-dot:before {
  content: '\e824';
}
.zentools .zentools.icons li span:before {
  margin-right: 8px;
  text-indent: 0;
}
.es-nav .icon-right-open:before,
.slideshowstandard .zentools ul.flex-direction-nav li .next:before {
  content: '\e837';
  font-family: 'fontello' !important;
}
/* 'îž' */
.es-nav .icon-left-open:before,
.slideshowstandard .zentools ul.flex-direction-nav li :before {
  content: '\e836';
  font-family: 'fontello' !important;
}
/* 'î' */
.slideshowstandard .zentools a.flex-pause:before {
  content: '\e80f';
  font-family: 'fontello' !important;
}
/* 'âŽ‰' */
.slideshowstandard .zentools a.flex-play:before {
  content: '\25b6';
  font-family: 'fontello' !important;
}
/* 'â–¶' */
.slideshowstandard .zentools a.flex-stop:before {
  content: '\25aa';
  font-family: 'fontello' !important;
}
/* 'â–¶' */